<ion-header>

  <ion-navbar>
    <ion-title>First Page</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <button ion-button (click)="goToSecond()">Go To Second Page</button>
</ion-content>